#pbuttonu4165:hover #buttonu4165
{
	width: 464px;
	height: 27px;
	position: fixed;
	bottom: 32px;
	left: 50%;
	margin-left: -243px;
	min-height: 0px;
}

.ie #pbuttonu4165:hover #buttonu4165
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.hdd_ssd /* version checker */
{
	color: #0000ED;
	background-color: #39F745;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1018.6005000000002px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -52px;
	padding-bottom: 91px;
	width: 0.01px;/* should not cover content below */
}

#pu2297
{
	width: 0.01px;
	padding-bottom: 223px;
	margin-left: -100px;
}

#u2297
{
	z-index: 120;
	height: 136px;
	position: fixed;
	top: 0px;
}

#u2297-bw
{
	z-index: 120;
}

#pamphletu4946
{
	z-index: 136;
	width: 0.01px;
	height: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u4947
{
	position: absolute;
	width: 837px;
	top: 4px;
	left: 30px;
}

#u4947popup
{
	z-index: 137;
}

#u4948
{
	z-index: 138;
	width: 835px;
	height: 41px;
	margin-right: -10000px;
	position: relative;
}

#u4965
{
	z-index: 167;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 64px;
}

#u4967
{
	z-index: 168;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4966-4
{
	z-index: 170;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u4961
{
	z-index: 139;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 187px;
}

#u4962
{
	z-index: 140;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4964-4
{
	z-index: 142;
	width: 105px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u4964-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 105px;
	margin: 9px -10000px 0px 0px;
}

#u4949
{
	z-index: 146;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 367px;
}

#u4951
{
	z-index: 151;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4950-4
{
	z-index: 147;
	width: 48px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u4966-4:hover,#u4950-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 48px;
	margin: 9px -10000px 0px 0px;
}

#u4957
{
	z-index: 160;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 496px;
}

#u4958
{
	z-index: 165;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4960-4
{
	z-index: 161;
	width: 78px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 41px;
}

#u4960-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 78px;
	margin: 9px -10000px 0px 0px;
}

#u4953
{
	z-index: 153;
	width: 156px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 656px;
}

#u4954
{
	z-index: 154;
	width: 33px;
	position: relative;
	margin-right: -10000px;
}

#u4956-4
{
	z-index: 156;
	width: 116px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 40px;
}

#u4956-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 116px;
	margin: 9px -10000px 0px 0px;
}

#u4975
{
	z-index: 174;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u4976
{
	position: absolute;
	width: 50px;
	padding-bottom: 50px;
}

#u4976:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4976.PamphletThumbSelected
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u4977
{
	z-index: 176;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u4979
{
	z-index: 177;
	width: 50px;
	padding-bottom: 50px;
	position: fixed;
	top: 53px;
	left: 29px;
}

#u4978-4
{
	z-index: 178;
	position: fixed;
	top: 53px;
	left: 41px;
}

#u8435
{
	z-index: 182;
	width: 102px;
	padding-bottom: 30px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8436
{
	z-index: 183;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 30px;
}

#buttonu8436:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8437-4
{
	z-index: 184;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8436:hover #u8437-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8438
{
	z-index: 188;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 65px;
}

#buttonu8436.ButtonSelected,#buttonu8438:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8439-4
{
	z-index: 189;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8436.ButtonSelected #u8437-4,#buttonu8438:hover #u8439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8440
{
	z-index: 193;
	width: 32px;
	padding-bottom: 8px;
	position: fixed;
	top: 14px;
	left: 100px;
}

#buttonu8438.ButtonSelected,#buttonu8440:hover
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#buttonu8440.ButtonSelected
{
	width: 32px;
	min-height: 0px;
	margin: 0px;
}

#u8441-4
{
	z-index: 194;
	width: 30px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1px;
}

#buttonu8438.ButtonSelected #u8439-4,#buttonu8440:hover #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#buttonu8440.ButtonSelected #u8441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 30px;
	margin: 8px -10000px 0px 0px;
}

#pamphletu2697
{
	z-index: 199;
	width: 0.01px;
	height: 163px;
	position: fixed;
	top: -8px;
	right: 175px;
}

#u2700
{
	z-index: 200;
	width: 198px;
	padding-bottom: 163px;
	position: relative;
	margin-right: -10000px;
}

#u2701
{
	width: 198px;
	height: 163px;
	border-width: 0px;
	border-color: transparent;
	position: fixed;
	top: -8px;
	right: -23px;
	background: transparent url("../images/parerea.png") no-repeat center center;
	background-size: contain;
}

#u2701:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 198px;
	height: 163px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u2701.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: center center;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 198px;
	height: 163px;
	min-height: 0px;
	margin: 0px;
	background-size: contain;
}

#u2704
{
	width: 400px;
	background-color: transparent;
	position: fixed;
	top: -39px;
	right: -4px;
}

#u2704popup
{
	z-index: 202;
}

#u2705
{
	z-index: 203;
	width: 345px;
	height: 654px;
	border-width: 0px;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 219px 30px 1123px 25px;
	background: transparent url("../images/parerea%202.png") no-repeat center center;
	background-size: contain;
}

#u2721-7
{
	z-index: 204;
	width: 345px;
	min-height: 40px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 19px;
	position: relative;
}

#u2721-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 700;
}

#u2721-4,#u2721-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
}

#u2719
{
	z-index: 243;
	width: 90px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 126px;
	position: relative;
}

#u2706-12
{
	z-index: 211;
	width: 345px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 5px;
	position: relative;
}

#buttonu2712
{
	z-index: 245;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 4px;
	position: relative;
}

#u2713-4
{
	z-index: 246;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu2712:hover #u2713-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu2712:hover #u2713-4 p
{
	color: #02072B;
	visibility: inherit;
}

#u2708
{
	z-index: 260;
	width: 93px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 39px;
	position: relative;
}

#u2707-12
{
	z-index: 223;
	width: 345px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 5px;
	position: relative;
}

#buttonu2710
{
	z-index: 250;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 4px;
	position: relative;
}

#buttonu2712:hover,#buttonu2710:hover
{
	border-color: #02072B;
	width: 69px;
	min-height: 0px;
	margin: 4px 0px 0px 256px;
}

#u2711-4
{
	z-index: 251;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu2712.ButtonSelected #u2713-4,#buttonu2710:hover #u2711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu2710:hover #u2711-4 p
{
	color: #02072B;
	visibility: inherit;
}

#u2716
{
	z-index: 262;
	width: 74px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 38px;
	position: relative;
}

#u2718-8
{
	z-index: 235;
	width: 345px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	margin-top: 11px;
	position: relative;
}

#buttonu2714
{
	z-index: 255;
	width: 69px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	margin-left: 256px;
	margin-top: 1px;
	position: relative;
}

#buttonu2714:hover
{
	border-color: #02072B;
	width: 69px;
	min-height: 0px;
	margin: 1px 0px 0px 256px;
}

#u2715-4
{
	z-index: 256;
	width: 60px;
	min-height: 15px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 5px;
}

#buttonu2710.ButtonSelected #u2711-4,#buttonu2714:hover #u2715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu2714.ButtonSelected #u2715-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 60px;
	margin: 4px -10000px 0px 0px;
}

#buttonu2714:hover #u2715-4 p
{
	color: #02072B;
	visibility: inherit;
}

#buttonu2712.ButtonSelected #u2713-4 p,#buttonu2710.ButtonSelected #u2711-4 p,#buttonu2714.ButtonSelected #u2715-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u3257
{
	z-index: 264;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 52px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u3261
{
	z-index: 265;
	width: 48px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding-bottom: 48px;
	position: fixed;
	top: 164px;
	left: 27px;
}

#u3261:hover
{
	border-color: #ED1C24;
	background-color: transparent;
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u3258
{
	z-index: 266;
	width: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 175px;
	left: 42px;
}

#u3258_position_content
{
	margin-top: -756px;
	padding-bottom: 788px;
	width: 100%;
}

#u3260
{
	z-index: 267;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	-ms-transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	transform: matrix(-0.7071,-0.7071,0.7071,-0.7071,-7,20);
	top: 172px;
	left: 50px;
}

#u3259
{
	z-index: 268;
	width: 1px;
	height: 23px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: fixed;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-8,4);
	top: 187px;
	left: 50px;
}

#ppu2695-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -38px;
}

#pu2695-7
{
	width: 0.01px;
	margin-right: -10000px;
}

#u2695-7
{
	z-index: 3;
	width: 420px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u2695-3
{
	font-size: 30px;
	line-height: 36px;
}

#u2695-5
{
	font-size: 48px;
	line-height: 58px;
}

#u2696-4
{
	z-index: 10;
	width: 420px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#u2790
{
	z-index: 72;
	width: 420px;
	background-color: #ED1C24;
	border-radius: 10px;
	padding-bottom: 10px;
	margin-top: 37px;
	position: relative;
}

#u2790:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 420px;
	min-height: 0px;
	margin: 37px 0px 0px;
}

#u2793
{
	z-index: 73;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 25px;
}

#u2799-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 118px;
}

#ppu2786
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 477px;
}

#pu2786
{
	width: 0.01px;
}

#u2786
{
	z-index: 61;
	width: 410px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u2789-10
{
	z-index: 62;
	width: 153px;
	min-height: 120px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u2789-4,#u2789-6
{
	font-size: 18px;
	line-height: 22px;
}

#u2789-8
{
	font-size: 20px;
	line-height: 24px;
}

#pu2886-20
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -18px;
	margin-left: 168px;
}

#u2886-20
{
	z-index: 79;
	width: 235px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u2886-3,#u2886-9,#u2886-15
{
	line-height: 13px;
}

#u2886-16
{
	color: #FF0000;
	line-height: 13px;
}

#u2886-4,#u2886-10,#u2886-17
{
	font-size: 14px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 17px;
}

#u2887
{
	z-index: 99;
	width: 215px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#u2888
{
	z-index: 100;
	width: 215px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
}

#u3537
{
	z-index: 101;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 216px;
}

#u3779-8
{
	z-index: 112;
	width: 379px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 127px;
}

#u3779-3
{
	font-size: 12px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3779
{
	font-size: 31px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	line-height: 37px;
}

#u3779-2,#u3779-5
{
	font-size: 11px;
	line-height: 13px;
}

#u3779-6
{
	font-size: 12px;
	line-height: 14px;
}

#pu3561-7
{
	width: 0.01px;
	margin-left: 281px;
	margin-top: 18px;
}

#u3561-7
{
	z-index: 103;
	width: 154px;
	min-height: 71px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u3561-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 71px;
	width: 154px;
	margin: 15px -10000px -1px 0px;
}

#u3561-2
{
	padding-left: -4px;
	padding-top: 5px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u3561-5
{
	font-size: 30px;
	padding-left: -4px;
	padding-top: 5px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2789-2,#u3561-3
{
	font-size: 31px;
	line-height: 37px;
}

#u3561-4
{
	line-height: 36px;
}

#u3562
{
	z-index: 110;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u4156
{
	z-index: 2;
	width: 46px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 959px;
}

#pu2770-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 12px;
}

#u2770-4
{
	z-index: 14;
	width: 938px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u10729
{
	z-index: 198;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 547px;
}

#u3584-4
{
	z-index: 22;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: right;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-left: 808px;
	margin-top: 16px;
	position: relative;
}

#u2773
{
	z-index: 58;
	width: 420px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 22px;
	margin-top: 5px;
	position: relative;
}

#u3586
{
	z-index: 59;
	width: 235px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 701px;
	position: relative;
}

#pu2772-20
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 5px;
}

#u2772-20
{
	z-index: 38;
	width: 590px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2886-5,#u2886-11,#u2886-18,#u2772-7,#u2772-14
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2772-4,#u2772-11
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 17px;
}

#u2772-5,#u2772-12
{
	font-size: 12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 14px;
}

#u2772-6,#u2772-13
{
	line-height: 17px;
}

#u2695,#u2789-3,#u2789-5,#u2772-8,#u2772-15
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u3580-4
{
	z-index: 18;
	width: 234px;
	min-height: 80px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: right;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#u2890-4
{
	z-index: 26;
	width: 938px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 17px;
	position: relative;
}

#u4164
{
	z-index: 121;
	height: 71px;
	position: fixed;
	bottom: 0px;
}

#u4164-bw
{
	z-index: 121;
}

#pu2893-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 56px;
}

#u2893-4
{
	z-index: 30;
	width: 938px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu4165
{
	width: 0.01px;
	padding-bottom: 29px;
	margin: 7px -10000px -1px 215px;
}

#buttonu4165
{
	z-index: 123;
	width: 465px;
	height: 28px;
	position: fixed;
	bottom: 33px;
	left: 50%;
	margin-left: -243px;
}

#u4167-5
{
	z-index: 124;
	width: 264px;
	min-height: 14px;
}

#pbuttonu4165:hover #u4167-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 41px;
	min-height: 14px;
}

#pbuttonu4165.ButtonSelected #u4167-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 264px;
}

#pbuttonu4165 #u4167-5
{
	position: relative;
	width: 264px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 42px;
}

#u4168-4
{
	z-index: 129;
	width: 105px;
	min-height: 14px;
}

#pbuttonu4165:hover #u4168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 353px;
	min-height: 14px;
}

#pbuttonu4165.ButtonSelected #u4168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
}

#pbuttonu4165 #u4168-4
{
	position: relative;
	width: 105px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 354px;
}

#u4169
{
	z-index: 133;
	width: 33px;
	height: 25px;
}

#pbuttonu4165:hover #u4169
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	left: 4px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu4165.ButtonSelected #u4169
{
	width: 33px;
	height: 25px;
	min-height: 0px;
}

#pbuttonu4165 #u4169
{
	position: relative;
	width: 33px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 5px;
}

#u4166
{
	z-index: 134;
	width: 34px;
	height: 23px;
}

#pbuttonu4165:hover #u4166
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 312px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu4165.ButtonSelected #u4166
{
	width: 34px;
	height: 23px;
	min-height: 0px;
}

#pbuttonu4165 #u4166
{
	position: relative;
	width: 34px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 313px;
}

#u26920
{
	z-index: 273;
	width: 64px;
	position: fixed;
	bottom: 14px;
	right: 23px;
}

#u26920_position_content
{
	margin-top: -800px;
	padding-bottom: 835px;
	width: 100%;
}

#u26921-4
{
	z-index: 275;
	width: 63px;
	min-height: 13px;
	position: fixed;
	bottom: 36px;
	right: 23px;
}

#u26921-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 0px;
}

#u26922
{
	z-index: 274;
	width: 58px;
	height: 23px;
	position: fixed;
	bottom: 14px;
	right: 29px;
}

#u26922:hover
{
	width: 58px;
	height: 23px;
	min-height: 0px;
	margin: 0px;
}

#u26919-4
{
	z-index: 269;
	width: 154px;
	min-height: 11px;
	position: fixed;
	bottom: 26px;
	left: 30px;
}

#u2897
{
	z-index: 60;
	width: 420px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 22px;
	margin-top: 53px;
	position: relative;
}

#u2895-4
{
	z-index: 34;
	width: 938px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 22px;
	margin-top: 6px;
	position: relative;
}

.html
{
	background: #000000 url("../images/pattern.jpg") repeat center center scroll;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 44px;
	padding-bottom: 21px;
}

